Am 06.01.2018 um 03:22 schrieb Benjamin Kaduk:

The OpenAFS Guardians are happy to announce the availability of the fourth
prerelease candidate of OpenAFS 1.8.0.


What better opportunity to test the new release, than when the DKMS of the old release from jessie (1.6.9-2+deb8u6) AND from jessie-backports (1.6.18.2-1~bpo8+1) fails to build on the new kernel with the "Meltdown"-fixes (which for Debian-Jessie is 3.16.0-5-amd64)...

I created packages in a way similar to what I wrote in https://lists.openafs.org/pipermail/openafs-info/2016-December/041997.html only that I did it all on a Debian Jessie system, instead of Ubuntu 14.04.

So far everything works fine, the DKMS-module was built successfully and the AFS-client seems completely usable.

Greetings,
Gaja Peters

P.S. In case anybody can (or wants to) make use of these packages, I copied them to the AFS in the publicly accessible directory
/afs/math.uni-hamburg.de/public/fmsv030/openafs-1.8.0~pre4-1_amd64_Debian-Jessie

_______________________________________________
OpenAFS-info mailing list
OpenAFS-info@openafs.org
https://lists.openafs.org/mailman/listinfo/openafs-info

Reply via email to